@charset "UTF-8";


._d_iSld_vt01,
._d_iSld_vt01 .bx-wrapper,
._d_iSld_vt01 .bx-wrapper .bx-viewport,
._d_iSld_vt01 .bx-wrapper .bx-viewport ul,
._d_iSld_vt01 .bx-wrapper .bx-viewport ul li,
._d_iSld_vt01 .bx-wrapper .bx-viewport ul li ._inner {
	height: 100% !important;
}


._d_iSld_vt01{
	position: relative;
}
/*slide*/
._d_iSld_vt01 .bx-wrapper {
	margin: 0 auto;
	position: relative;
}
._d_iSld_vt01 .bx-wrapper .bx-viewport ul li{
	overflow: hidden;
	margin: 0 !important;
}
._d_iSld_vt01 .bx-wrapper .bx-viewport ul li ._inner{
	display: block;
}
._d_iSld_vt01 .bx-wrapper .bx-viewport ul li ._inner img{
	display: block;
	width: 100%;
}
/*controls*/
._d_iSld_vt01 .bx-wrapper .bx-controls{
	text-align: center;
}
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-pager{
	position: absolute;
    top: 40px;
    right: 40px;
	overflow: hidden;
    z-index: 999;
}
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-pager .bx-pager-item,
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-pager .bx-pager-item a,
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item,
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item a{
	float: left;
}
/*pager*/
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-pager .bx-pager-item a{
	width: 10px;
	height: 10px;
	overflow: hidden;
	background-color: #2c4270;
	margin: 0 5px;
	text-indent: -5000px;
    border-radius: 8px;
}
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-pager .bx-pager-item a.active{
	background-color: #fff;
}

/*direction*/
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-controls-direction .bx-prev,
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-controls-direction .bx-next{
	position: absolute;
	bottom: 20px;
	width: 25px;
	height: 23px;
    z-index: 999;
}
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-controls-direction .bx-prev:hover,
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-controls-direction .bx-next:hover{
	background-color: #415E70;	
}
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-controls-direction .bx-prev{
	right: 94px;
}
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-controls-direction .bx-next{
	right: 67px;
	background-position: -25px 0;
}

/*controls auto*/
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .active{
	display: none;
}
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-start,
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-stop{
	width: 25px;
	height: 23px;
	overflow: hidden;
	position: absolute;
	bottom: 20px;
	right: 40px;
	overflow: hidden;
    z-index: 999;
}
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-start{
	background-position: -50px 0;
}
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-stop{
	background-position: -75px 0;
}
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-start:hover,
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-stop:hover{
	background-color: #415E70;
}

/*background-image*/
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-controls-direction .bx-prev,
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-controls-direction .bx-next,
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-start,
._d_iSld_vt01 .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-stop{
	background-image: url("../images/handler.png");
	background-repeat: no-rapeat;
	text-indent: -5000px;
}